PhD Better Lights - 1.1
This mod makes most of the Dev Lights available to the player.  

When building my base I found it I was limited by the vanilla lighting options. As I went through POIs I often thought "Why can't I get those lights in my base?" So I decided to fix that. 

Ever want street lights outside your base? Well, now you can. Ever thought an Exit sign would look good over the way out of your base? Now you can see if it would. Want a table lamp for your desk? I've got two for you to choose from. Need a work light? Done!

All those Dev lights are now yours to use. 

Enjoy!

:: REQUIREMENTS::
• Version 7.4 


:: FEATURES::
• Adds 24 additional light blocks to the game

:: CREDITS::
♦ Karoti222 for coming up with the original idea for this mod